### Method

# Meta StartupSequence get_wmclass

#### Declaration [src]

    const char*
    meta_startup_sequence_get_wmclass (
      MetaStartupSequence* seq
    )

#### Description [src]

Get the wmclass of the startup sequence.

Gets property | `Meta.StartupSequence:wmclass`

#### Return value

Type: `const char*`

The wmclass or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.